@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css);
@import url(/assets2/css/bootstrap.min.css);



*,:after,:before {
    box-sizing: border-box;
}
.applicationFromOuter {
	position: relative;
}

.applicationFromWraper {
	max-width: 730px;
	margin: 0 auto;
}

.applicationFromWraper .progressBarWrap .progressBar {
	margin: 0;
	padding: 0;
	display: flex;
	border-bottom: 2px solid #bec0c2;
	padding-bottom: 15px;
	margin-top: 15px;
	align-items: center;
	justify-content: space-between;
}
.applicationFromWraper .progressBarWrap:not(.active){
    display: none;
}
.applicationFromWraper .progressBarWrap .progressBar .pbStep {
	display: flex;
	align-items: center;
	text-align: left;
}

.applicationFromWraper .progressBarWrap .progressBar .pbStep .stepNo {
	flex: 0 auto;
	min-width: 24px;
	max-width: 24px;
	width: 24px;
	height: 24px;
	border: 1px solid #4c4d4e;
	text-align: center;
	border-radius: 24px;
	font-size: 12px;
	line-height: 23px;
	margin-right: 9px;
	font-weight: 900;
}

.applicationFromWraper .progressBarWrap .progressBar .pbStep .stepLbl {
	font-size: 12px;
	font-weight: 400;
	color: #4c4d4e;
	padding-right: 20px;
	line-height: 14px;
}

.applicationFromWraper .progressBarWrap .progressBar .pbStep.done .stepNo,
.applicationFromWraper .progressBarWrap .progressBar .pbStep.active .stepNo {
	color: white;
	background: #043750;
	border-color: #043750;
}

.applicationFromWraper .progressBarWrap .progressBar .pbStep.active .stepLbl {
	font-weight: bold;
}

.applicationFromWraper .appFormBody {
	padding-top: 15px;
}

.applicationFromWraper .appFormBody .appFormHeadline {
	font-weight: bold;
	font-size: 26px;
	text-transform: uppercase;
	color: #004085; /* Replace $blue-text-color with the actual color value */
	margin-bottom: 30px;
}

.applicationFromWraper .appFormBody .alertWrap .alert ul {
	padding-left: 10px;
}

.applicationFromWraper .appFormBody .appFormPage:not(.active) {
	display: none;
}

.applicationFromWraper .appFormBody .appFormPage .grid32 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
}

.applicationFromWraper .appFormBody .appFormPage .grid32 .fullRow {
	grid-column: 1 / -1;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields {
	/* display: flex; */
	flex-wrap: wrap;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField {
	margin-bottom: 5px;
	flex: 1 100%;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField select {
	-moz-appearance: none;
	-webkit-appearance: none;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField input::-webkit-outer-spin-button,
.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField input[type=number] {
	-moz-appearance: textfield;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField select,
.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField input {
	border: 2px solid #c0c2c4;
	border-top-color: #b1b2b3;
	border-radius: 3px;
	color: #6d6d6d;
	width: 100%;
	font-weight: 400;
	font-size: 16px;
	padding: 16px 30px 16px 16px;
	line-height: 1.15rem;
	background-color: #f4f6f7;
	text-align: left;
	text-align-last: left;
	-moz-text-align-last: left;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField input {
	padding: 16px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField select::placeholder,
.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField input::placeholder {
	color: #6d6d6d;
	opacity: 1; /* Firefox */
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.appFieldSelectWrap {
	position: relative;
	background: #f4f6f7;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.appFieldSelectWrap .dIcon::before {
	content: "\f078";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	right: 1rem;
	bottom: 0.95rem;
	color: #606060;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.appFieldSelectWrap.loading .dIcon::before {
	content: "\f021";
	animation: fa-spin .8s linear infinite;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.appFieldSelect {
	background: transparent !important;
	z-index: 5;
	position: relative;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.appFieldConsentWrap .appFieldConsentDesc {
	font-size: 12px;
	text-align: justify;
	padding: 0 10px;
}
.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField {
    background: transparent !important;
	z-index: 5;
	position: relative;
}
.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.appFieldConsentWrap .appFieldConsentDesc a {
	color: #212529;
	text-decoration: underline;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.oneHalfField {
	flex: 1 calc(50% - 5px);
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.marginRight {
	margin-right: 5px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.marginLeft {
	margin-left: 5px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFooter {
	margin-top: 26px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFooter .btnWrap .btn {
	width: 100%;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFooter .btnWrap .appFormPageNextBtn {
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	color: white;
	padding: 15px 10px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.applicationFromWraper .appFormBody .appFormPage .appFormPageFooter .btnWrap .appFormPageNextBtn i {
	font-size: 20px;
	margin-left: 19px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper {
	margin-top: 20px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage {
	color: #656565;
	padding: 20px 0;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage:not(.active) {
	display: none;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage .disclmr {
	font-size: 12px;
	line-height: 1.25;
	max-width: 285px;
	margin: 20px auto 0;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage .icon {
	font-size: 24px;
	line-height: 1;
	margin-bottom: 10px;
	color: #1065a2;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage p {
	color: #656565;
	font-size: 20px;
	margin-bottom: 30px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage h3 {
	color: #21252A;
	font-size: 24px;
	padding-bottom: 20px;
	font-weight: 500;
	border-bottom: 2px solid #dadada;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage h2 {
	color: #f37335;
	font-size: 30px;
	margin-top: 40px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage .carValueAmount {
	font-weight: bold;
	font-size: 26px;
	color: #29b479;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.redirectMsg .carValueAmount {
	font-size: 20px;
	font-weight: inherit;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage .btn {
	padding: 15px 20px;
	min-width: auto;
	font-size: 14px;
	border: 1px solid #f37335 !important;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage .btnWrap {
	display: none;
	margin-top: 30px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage .btnWrap .btn {
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage .btnWrap .btn:hover {
	color: white;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.simpleMsg h3 {
	margin-bottom: 30px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.simpleMsg p {
	margin-bottom: 20px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.simpleMsg .btn {
	padding: 10px 20px;
	font-size: 18px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.twoCtaStepWrap .ctaStep1 {
	border-bottom: 2px solid #dadada;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.twoCtaStepWrap h3 {
	border: none !important;
	font-size: 22px !important;
	padding-bottom: 0 !important;
	margin-bottom: 10px !important;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.twoCtaStepWrap h3 i {
	color: #1f3a93;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.twoCtaStepWrap p {
	margin-bottom: 5px !important;
	font-size: 18px !important;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.twoCtaStepWrap p a {
	color: #656565;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.twoCtaStepWrap .btn {
	color: white;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px !important;
	margin-top: 20px;
	min-width: 200px !important;
}

.applicationFromWraper .appFormBody .appFormPage .appFormConfirmationWrapper .appFormConfirmationMessage.twoCtaStepWrap .ctaStep2 h3 i {
	color: #29b479;
}

@media (max-width: 991.98px) {
	.applicationFromOuter {
		margin-bottom: 30px;
	}
}

@media (max-width: 575.98px) {
	.applicationFromWraper .progressBarWrap .progressBar {
		min-height: unset;
	}

	.applicationFromWraper .progressBarWrap .progressBar .pbStep:not(.active) .stepLbl {
		display: none;
	}

	.applicationFromWraper .progressBarWrap .progressBar .pbStep.active .stepLbl {
		font-size: 16px;
	}

	.applicationFromWraper .appFormBody .appFormHeadline {
		font-size: 22px;
	}

	.applicationFromWraper .appFormBody .appFormPage .grid32 {
		grid-template-columns: 1fr;
		gap: 15px;
	}

	.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField select,
	.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField input {
		padding: 14px 30px 14px 16px;
	}

	.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.appFieldSelectWrap::before {
		bottom: 0.7rem;
	}

	.applicationFromWraper .appFormBody .appFormPage .appFormPageFields .appFormPageField.oneHalfField {
		flex: 1 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.applicationFromWraper .appFormBody .appFormPage .appFormPageFooter .btnWrap .appFormPageNextBtn {
		font-size: 20px;
		padding: 13px 10px;
	}

	.applicationFromWraper .appFormBody .appFormPage .appFormPageFooter .btnWrap .appFormPageNextBtn i {
		font-size: 16px;
	}
}

.headerForm.successMsgWrap .formHeadlinePortion {
	display: none;
}

.headerForm.successMsgWrap .applicationFromWraper .progressBarWrap,
.headerForm.successMsgWrap .applicationFromWraper .appFormPage:not(.successMsgPage) {
	display: none;
}

.headerForm.successMsgWrap .applicationFromWraper .appFormPage.successMsgPage {
	display: block;
}
.orangeGrdBg {
    background-image: linear-gradient(0deg, #fad126, #f37335);
    color: #fff;
}